@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');

body {

    background: #FFF;

}

/*------------ article ------------*/

.article-list .item .box{

    margin: 0 auto 45px;

    border-bottom: 1px solid #f5f5f5;

    padding-bottom: 35px;

    position: relative;

}

.article-list .item .pic{

    position: relative;

    box-sizing: border-box;

    order: 2;

    width: 100%;

    vertical-align: top;

}

.article-list .item .box:hover .name{

    color: #C5A880;

    text-decoration: underline;

}

.type5 .keyword_box{

    color: #A82E2E;

}

.type5 .article-list .pic .mask{

    opacity: 0;

    transition: all .2s;

    position: absolute;

    width: 100%;

    height: 100%;

    color: #fff;

    font-family: 'roboto', sans-serif;

    top: 50%;

    font-size: 13px;

    letter-spacing: 2px;

    display: flex;

    align-items: center;

    justify-content: center;

    top: 0;

    background: rgba(0,0,0,0.2);

    transition: all .2s;

}

.type5 .article-list .item .box:hover .mask{

    opacity: 1;

}

.type5 .article-list .item .date,

.article-date{

    color: #FFFFFF;

    margin: -25px 0 13px;

    font-family: 'Roboto', sans-serif;

    font-weight: 500;

    background: #C5A880;

}

.article-date{

    margin:auto;

}

.article-box .article-list .btn.more{

    z-index: 5;

    overflow-x: hidden;

    background: #0D233A;

    color: #fff;

    position: relative;

}

.article-box .article-list .btn.more:hover {

    background: #C5A880;

    color: #fff;

}

.type2 .article-list .date,.type3 .article-list .date,.type4 .article-list .date:before{

    color: #C5A880;

    border-color: #C5A880;

}

/*------------ keyword_box ------------*/

.keyword_box i{

    font-size: 14px;

    line-height: 14px;

    float: left;

    position: absolute;

    top: 14px;

    left: 0;

}

.keyword_box.detail{

    height: auto;

    margin: 0;

    position: relative;

    padding: 9px 0 9px 25px;

    color: #A82E2E;

    box-sizing: border-box;

    font-size: 14px;

    line-height: 1.5;

}

.type5 .keyword_box.detail ul{

    white-space: normal;

    overflow: inherit;

}

.type5 .keyword li a:hover{

    text-decoration: underline;

    color: #999;

}

/*!列表通用 index article*/

/*列表通用 index、products*/

.products-list .pic:before {

    background: rgba(255, 255, 255, 0.5);

}

.products-list.type2 .item{

    margin-bottom: 30px;

}

.products-list.type2 > .item > .box{

    margin: 0 auto 0px;

    box-sizing: border-box;

    transition: all .2s;

    position: relative;

}

.products-list .box .name,.products-list.type2 .name{

    color:#666;

}

.products-list .box:hover .name{

    color: #C5A880;

}

.products-list.type2 .description,.products-list .description{

    color: #9A9A9A;

}

.products-list .box:hover .description{

    text-decoration: underline;

}

.products-list .box.new:before{

    content: '';

    display: block;

    background: url(../../../images/layout01-1/common/products/news_tag.svg);

    width: 70px;

    height: 70px;

    position: absolute;

    z-index: 10;

    left: -10px;

    top: -10px;

}

.products-list .box img{

    display: block;

    -webkit-transition: all .4s ease-in-out;

    transition: all .4s ease-in-out;

    width: 100%;

}

.products-list .box .more{

    position: absolute;

    bottom: 0;

    left: 0;

    top: 50%;

    margin: -13px 0 0 0;

    width: 100%;

    padding: 0 40px;

    line-height: 1.2;

    height: 26px;

    text-align: center;

    opacity: 0;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    z-index: 10;

    -webkit-transition: all .2s ease-in-out;

    transition: all .2s ease-in-out;

    font-family: 'Roboto';

    font-size: 16px;

    color: #DDDDDD;

    letter-spacing: 3px;

}

.products-list .mask .more{

    display: block;

}

@media screen and (max-width: 1000px){

    /*列表通用 index、products*/

    .products-list .box .more{

        font-size: 10px;

        letter-spacing: 0;

        padding: 0; 

    }

    .products-list.masonry-list.products-list .item .box{

        margin-bottom: 0px;

    }

    /*!列表通用 index、products*/

}

/*!列表通用 index、products*/

/*列表通用 index、album*/

.album-list{

    margin: 0 -10px;

}

.album-list .item{

    padding: 0 10px;

}

.album-list.type1 .item .box .more:after{

    color: #fff;

    background: #C5A880;

}

.album-list .item .name{

    color: #C5A880;

}

.masonry-list.album-list.type1 .item{

    margin-bottom: 0;

}

.masonry-list.album-list.type1 .item .name{

    text-align: left; 

}

.masonry-list.album-list.type1 .item .box .more:after{

    display: none;

}

.masonry-list.album-list .item .namebox{

    position: relative;

}

.masonry-list.album-list.type1 .item .name,

.masonry-list.album-list.type3 .item .name{

    /*padding-right: 60px;*/

    position: relative;

}

/*!瀑布流*/

/*!列表通用 index、album*/

.album-list.type1 .item .box .more{

    display: none;

}

.album-list .item .name{

    color: #fff;

}

.masonry-list.album-list.type2 .item .box:hover .namebox:after{

    display: none;

}

.masonry-list.album-list.type4 .item .namebox:after{

    display: none;

}

.container .masonry-list.album-list .item .name{

    color: #333;

}

.container .masonry-list.album-list .item .box:hover .name{

    color: #C5A880;

}

.container .masonry-list.album-list .item .box{

    margin-bottom: 20px;

}

.container .masonry-list.album-list.type2 .item .box{

    margin-bottom: 0;

}

.container .masonry-list.album-list .item .namebox{

    position: static;

    background: none;

    opacity: 1;

}

.masonry-list.album-list.type3 .item,

.masonry-list.album-list.type1 .item{

    padding: 0 15px!important;

}

.album-list.type2 .box:hover .pic:after {

    top: calc(50% - 16px);

}

/*列表通用 index、news*/

.news-list .pic{

    position: relative;

    overflow: hidden;

    margin: 0 auto 10px;

}

.news-list .btn.more{

    background: #0D233A;

    color: #fff;

}

.news-list .box:hover .btn.more {

    background: #C5A880;

    color: #FFF;

}

.news-list.type3 .date{

    color: #0D233A;

}

.news-list.type4 .box{

    background: #FFF;

}

.news-list.type4 .txt{

    box-shadow: 0px 2px 4px 1px #E8DBBB;

    transition: all .3s ease;

}

.news-list.type4 .txt{

    border-radius: 5px;

}

.news-list.type4 .box:hover .txt{

    box-shadow: 0px 2px 4px 2px #E2D9C8;

}

.news-list.type4 .item .pic {

    z-index: 1;

}

.news-list.type4 .pic:before ,

.news-list.type2 .pic:before{

    content: "";

    background: url(../../../images/layout01-1/common/news/hover.png) 50% 60% no-repeat rgba(204, 204, 204, 0.83);

    display: block;

    position: absolute;

    z-index: 1;

    top: 0;

    bottom: 0;

    left: 0;

    right: 0;

    opacity: 0;

    transition: all 0.3s;

}

.news-list.type4 .box:hover .pic:before,

.news-list.type2 .box:hover .pic:before{

    background-position: 50% 50%;

    opacity: 0;

}

.news-list.type4 .item .box{

    transition: all .2s;

    border:none;

}

.news-list .item .box{

    transition: all .2s;

    top: 0;

}

.news-list .item .pic{

    position: relative;

    box-sizing: border-box;

}

.news-list.type4 .item .date,

.news-date{

    border-radius: 3px;

    color: #FFFFFF;

    font-family: 'Roboto', sans-serif;

    font-weight: 500;

    background: #A82E2E;

    background: -moz-linear-gradient(bottom, #FFB67E, #A82E2E);

    background: -webkit-linear-gradient(bottom, #FFB67E, #A82E2E);

    background: linear-gradient(to bottom, #FFB67E, #A82E2E);

    transition: all .3s ease;

}

.news-list.type4 .box:hover .date{

    background: #00A3D9;

    background: -moz-linear-gradient(bottom, #C5A880, #00A3D9);

    background: -webkit-linear-gradient(bottom, #C5A880, #00A3D9);

    background: linear-gradient(to bottom, #C5A880, #00A3D9);

}

.news-list.type4 .item .date{

    display: flex;

    flex-wrap: wrap;

    align-items: center;

    justify-content: center;

    margin: -42px 0px 13px;

    padding: 0;

    line-height: 1;

}

.news-list.type4 .item .date .day{

    display: block;

    width: 100%;

    line-height: 0.8;

    margin-bottom: -15px;

    font-size: 35px;

}

.news-list.type2 .pic{

    margin-bottom: 0;

}

.news-list .item .name{

    color: #333333;

}

.news-list .box:hover .name{

    color: #000000;

}

.news-list .item .description{

    color: #8C8C8C;

}

.news-list .item .box:hover .description{

    color: #464646;

}

/*!列表通用 index、news*/

/*------------ banner ------------*/

.banner{

    position: relative;

    height: auto!important;

}

.banner:before{

    content: '';

    display: block;

    background: url(../../../images/layout01-1/common/banner_bg.png) no-repeat;

    position: absolute;

    bottom: -56px;

    left: calc(50% - 960px);

    right: 0;

    width: 1920px;

    height: 220px;

}

.banner .slider{

    max-width: 1300px;

    position: relative;

    margin: auto;

}

.banner *{

    height: 100%;

}

.banner .slick-arrow{

    white-space: nowrap;

    text-indent: 101%;

    overflow: hidden;

    padding: 0; 

    border: 0;

    background: #0D233A url('../../../images/layout01-1/common/index/arrow.png');

    background-size: contain;

    border-radius: 100%;

    width: 60px;

    height: 60px;

    margin-top: -30px;

    position: absolute;

    z-index: 80;

    top: 50%;

    cursor: pointer;

    transition: all 0.3s ease;

}

.banner .slick-prev{

    left: -27px;

}

.banner .slick-next{

    transform: rotate(180deg);

    right: -27px;

}

.banner .slick-arrow:hover {

    background: #C5A880 url('../../../images/layout01-1/common/index/arrow.png');

    background-size: contain;

}

.banner .slick-dots{

    position: static;

    top: 100%;

    left: 0;

    right: 0;

    margin: 5px 0 0;

    padding: 0;

    list-style-type: none;

    text-align: center;

    z-index: 80;

}

.banner .slick-dots li{

    display: inline-block;

    vertical-align: middle;

}

.banner .slick-dots li button{

    white-space: nowrap;

    font-size: 0;

    overflow: hidden;

    padding: 0; 

    border: 0;

    width: 96px;

    height: 13px;

    margin-top: 10px;

    cursor: pointer;

    background: none;

}

.banner .slick-dots li button:before{

    content: '';

    width: 100%;

    height: 3px;

    display: block;

    margin:5px 0;

    background: #ddd;

}

.banner .slick-dots li.slick-active button:before{

    background: #0D233A;

}

.site-header{

    background: #FFF;

}

/*------------ title ------------*/

.title span{

    display: none;

}

.title i{

    display: none;

}

/*------------ more ------------*/

/*------------ sect ------------*/

/*新編輯器*/

.article-sect .container{

    padding: 40px 15px;

}

/*!新編輯器*/

/*------------ about ------------*/

.about-sect{

    background: url(../../../images/layout01-1/common/index/about_bg.jpg),#FAF7F2;

    background-position: center;

    background-repeat: no-repeat;

    position: relative;

    padding-top: 117px;

    padding-bottom: 166px;

}

.about-sect .row{

    padding: 0;

}

.about-sect .pic img{

    margin: 0;

    display: none;

}

.about-sect .col{

    float: left;

}

.about-sect .col.txt{

    width: 100%;

    float: unset;

    position: relative;

    z-index: 2;

    box-sizing: border-box;

    padding-left: 215px;

    padding-right: 215px;

}

.about-sect .container{

    position: static;

}

.about-sect .col.pic{

    margin: 0px 0 0 0;

    width: 34.2095%;

    position: absolute;

    right: 50%;

    top: 0;

    height: 100%;

    text-align: right;

    display: none;

}

.about-sect .col.pic img{

    object-fit: cover;

    height: 100%!important;

    max-width: inherit;

}

.about-sect .title h2{

    color: #20202F;

    font-weight: bold; 

    font-size: 22px;

    letter-spacing: 3px;

    text-indent: 0px;

    line-height: 22px;

    margin-bottom: 25px;

    padding-bottom: 25px;

    position: relative;

}

.about-sect .title h2:before{

    content: "";

    width: 52px;

    height: 3px;

    background: #A82E2E;

    position: absolute;

    bottom: 0;

    left: 0;

}

.about-sect .index_more{

    text-align: right;

    padding-right: 115px;

}

.about-sect .index_more a{

    text-decoration: none;

    color: #0D233A;

    background: #FFF;

    background: -moz-linear-gradient(bottom, #FFF, #FFF);

    background: -webkit-linear-gradient(bottom, #FFF, #FFF);

    background: linear-gradient(to bottom, #FFF, #FFF);

    width: 115px;

    height: 115px;

    line-height: 115px;

    font-weight: bold;

    display: block;

    text-align: center;

    border-radius: 50%;

    transition: all .3s ease;

    position: relative;

    z-index: 2;

    overflow: hidden;

    margin-left:auto;

}

.about-sect .index_more a:hover {

    color: #fff;

}

.about-sect .index_more a:before{

    content: '';

    display: block;

    width: 100%;

    height: 0;

    -webkit-transition: all .3s ease;

    transition: all .3s ease;

    position: absolute;

    left: 0;

    right: 0;

    margin: auto;

    background: #FF7373;

    background: -moz-linear-gradient(bottom, #FF7373, #FFCC99);

    background: -webkit-linear-gradient(bottom, #FF7373, #FFCC99);

    background: linear-gradient(to bottom, #FF7373, #FFCC99);

    border-radius: 50%;

    bottom: 0;

    z-index: -1;

}

.about-sect .index_more a:hover:before{

    bottom: inherit;

    top: 0;

    height: 100%;

}

.about-sect .txt-box{

    position: relative;

    display: flex;

    flex-wrap: wrap;

    flex-direction: column;

}

.about-sect .txt-box .index-about-editor .editor{

    color: #6C6C6C;

    position: relative;

    line-height: 1.75;

    width: 510px;

    height: 110px;

    display: -webkit-box;

    -webkit-line-clamp: 4;

    -webkit-box-orient: vertical;

    overflow: hidden;

}

.about-sect .txt .tag{

    display: none;

}

/*------------ news ------------*/

.articles-sect{

    padding-bottom: 50px;

    padding-top: 20px;

    background: #FAF7F2;

}

/*------------ news ------------*/

.news-sect{

    padding-top: 30px;

    background: #FAF7F2;

    padding-bottom: 20px;

}

.news-sect .title{

    text-align: center;

    position: relative;

    padding-top: 100px;

    margin-bottom: 51px;

}

.news-sect .title:before{

    content: "";

    background: url(../../../images/layout01-1/common/index/index-news-icon.svg);

    width: 84px;

    height: 84px;

    position: absolute;

    left: calc(50% - 42px);

    top: 0;

}

.news-sect .title:after{

    content: "";

    background: url(../../../images/layout01-1/common/index/index-news-line.png);

    width: 1300px;

    height: 9px;

    position: absolute;

    left: calc(50% - 650px);

    bottom: 6px;

}

.news-sect .title h2{

    font-weight: normal; 

    font-size: 22px;

    line-height: 22px;

    color: #000;

    margin: 0;

}

.news-sect .index_more{

    margin: 20px auto 20px;

    display: block;

}

.news-sect .index_more a{

    display: block;

    width: 80px;

    height: 80px;

    background: url(../../../images/layout01-1/common/index/index-more.svg);

    color: #FFF;

    text-align: center;

    line-height: 80px;

    font-size: 12px;

    font-weight: bold;

    margin: auto;

    position: relative;

    z-index: 1;

}

.news-sect .index_more a:after{

    content: "";

    position: absolute;

    width: 80px;

    height: 80px;

    background: url(../../../images/layout01-1/common/index/index-more-hover.svg);

    left: 0;

    top: 0;

    z-index: -1;

    opacity: 0;

    transition: all .3s ease;

}

.news-sect .index_more a:hover:after{

    opacity: 1;

}

.news-list{

    justify-content: center;

    flex-wrap: wrap;

}

.slick-track{

    margin: auto;

}

.news-sect .news-list:not(.masonry-list) .item:nth-child(n){

    clear: none!important;

    width: 100%;

}

.news-list.type2 .item{

    border:none;

    margin-bottom: 0;

}

.news-list.type2 .pic{

    float: none;

    margin-right: 0;

    width: auto;

    height: auto;

    padding-bottom: 0;

}

.news-list.type2 .item .txt{

    padding: 0;

}

.news-list .btn.more{

    position: static;

    margin: 15px 0 0; 

}

/*最新消息 少量排版*/

.news-list.onlyitem-list.type2 .pic{

    float: left;

    margin-right: 25px;

}

.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n){

    width: 50%

}

.news-list.onlyitem-list .item .box{

    max-width: inherit;

    display: flex;

    flex-wrap: wrap;

}

.news-list.onlyitem-list.type2 .item .box{

    display: block;

}

.news-list.onlyitem-list .item .pic{

    width: 312px;

    margin-bottom: 0;

}

.news-list.onlyitem-list .item .box .txt{

    width: calc(100% - 312px);

    box-sizing: border-box;

    padding: 10px 45px 10px 36px;

}

.news-list.onlyitem-list.type2 .item .box .txt,

.news-list.onlyitem-list.type3 .item .box .txt{

    width: 100%;

}

.news-list.onlyitem-list .item .date{

    margin-bottom: 20px;

    margin-top: 0px;

}

/*!少量排版*/

/*------------ products ------------*/

.products-sect .index_more{

    margin: 20px auto 20px;

    display: block;

}

.products-sect .index_more a{

    display: block;

    width: 80px;

    height: 80px;

    background: url(../../../images/layout01-1/common/index/index-more.svg);

    color: #FFF;

    text-align: center;

    line-height: 80px;

    font-size: 12px;

    font-weight: bold;

    margin: auto;

    position: relative;

    z-index: 1;

}

.products-sect .index_more a:after{

    content: "";

    position: absolute;

    width: 80px;

    height: 80px;

    background: url(../../../images/layout01-1/common/index/index-more-hover.svg);

    left: 0;

    top: 0;

    z-index: -1;

    opacity: 0;

    transition: all .3s ease;

}

.products-sect .index_more a:hover:after{

    opacity: 1;

}

.products-sect{

    background: #FAF7F2;

    position: relative;

    z-index: 10;

    padding-top: 20px;

    overflow: auto;

}

.products-sect .title{

    text-align: center;

    position: relative;

    padding-top: 100px;

    margin-bottom: 51px;

}

.products-sect .title:before{

    content: "";

    background: url(../../../images/layout01-1/common/index/index-products-icon.svg);

    width: 84px;

    height: 84px;

    position: absolute;

    left: calc(50% - 42px);

    top: 0;

}

.products-sect .title:after{

    content: "";

    background: url(../../../images/layout01-1/common/index/index-news-line.png);

    width: 1300px;

    height: 9px;

    position: absolute;

    left: calc(50% - 650px);

    bottom: 6px;

}

.products-sect .title h2{

    font-weight: normal; 

    font-size: 22px;

    line-height: 22px;

    color: #000;

    margin: 0;

}

.products-list{

    display: flex;

    flex-wrap: wrap;

    justify-content: center;

}

/*產品介紹 少量排版*/

.products-list.onlyitem-list.type2 .item{

    width: 50%

}

.products-list.onlyitem-list .item .box{

    display: flex;

    max-width: 1000px;

}

.products-list.onlyitem-list.type1 .box{

    max-width: 300px;

}

.products-list.onlyitem-list.type2 .item .box .txt{

    width: calc(100% -  300px);

    padding: 30px 25px 30px 25px;

}

.products-list.onlyitem-list .item .mask{

    min-width: 300px;

    max-width: 300px;

}

.products-list.onlyitem-list .item .box .name{

    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

    white-space: inherit;

    height: auto;

    max-height: 58px;

    margin-bottom: 15px;

    line-height: 1.8;

}

.products-list.onlyitem-list .item .description{

    -webkit-line-clamp: 5;

    height: 120px; 

    line-height: 1.65;

}

.products-list.onlyitem-list.type2 .box.new:before{

    top: 0;

    left: 0;

}

/*!少量排版*/

/*------------ service ------------*/

.service-sect{

    background: url(../../../images/layout01-1/common/index/services_bg.jpg),#FAF7F2;

    background-position: center -17px;

    padding-bottom: 40px;

    padding-top: 35px;

    background-repeat: no-repeat;

}

.service-sect .title{

    margin: 10px auto 10px;

}

.service-sect .title h2{

    position: relative;

    margin: 0;

    padding-top: 20px;

}

.service-sect .title h2:before{

    content: "";

    position: absolute;

    width: 46px;

    height: 10px;

    background: url(../../../images/layout01-1/common/index/index-services-icon.svg);

    top: -10px;

    left: calc(50% - 23px);

}

.service-sect .editor{

    margin-top: 30px;

    margin-bottom: 30px;

    height: 122px;

    display: -webkit-box;

    -webkit-line-clamp: 5;

    -webkit-box-orient: vertical;

    overflow: hidden;

}

.service-box{

    position: relative;

    max-width: 800px;

    text-align: center;

    color: #666;

    margin: 0 auto;

}

.service-box >.flex > .cover{

    display: block;

    position: absolute;

    width: 100%;

    height: 100%;

    font-size: 0;

}

.service-sect .index_more{

    display: block;

    margin-top: 55px;

}

.service-sect .index_more a{

    text-decoration: none;

    color: #FFF;

    background: #A82E2E;

    width: 77px;

    height: 77px;

    line-height: 77px;

    font-weight: bold;

    display: block;

    text-align: center;

    border-radius: 50%;

    transition: all .3s ease;

    position: relative;

    z-index: 2;

    overflow: hidden;

    margin-left:auto;

    border: 1px solid #A82E2E;

    margin:auto;

}

.service-sect .index_more a:hover {

    color: #A82E2E;

}

.service-sect .index_more a:before{

    content: '';

    display: block;

    width: 100%;

    height: 0;

    -webkit-transition: all .3s ease;

    transition: all .3s ease;

    position: absolute;

    left: 0;

    right: 0;

    margin: auto;

    background: #FFF;

    border-radius: 50%;

    bottom: 0;

    z-index: -1;

}

.service-sect .index_more a:hover:before{

    bottom: inherit;

    top: 0;

    height: 100%;

}

/*------------ album ------------*/

.album-sect .album-list{

    margin: 0;

}

.album-sect .album-list .item{

    padding: 0;

    min-width: 25%;

}

.album-list{

    display: flex;

    margin: 0 auto;

    width: 66.68%;

    justify-content: center;

}

.album-list .item .box{

    overflow:hidden; 

}

.album-sect .album-list .item{

    margin-bottom: 0;

}

.album-list.type1 .item{

    border-bottom: none;

}

.album-sect .album-list .item .namebox{

    position: absolute;

    left: 0;

    right: 0;

    background: rgba(0,0,0,0.6);

    color: #fff;

    font-size: 15px;

    padding: 8px 10px;

    transition: all 0.3s;

    opacity: 0;

    bottom: 0;

}

.album-list .box:hover .namebox{

    opacity: 1;

}

.album-sect .album-list .item .name{

    margin: 0;

}

.album-list .item .box .more{

    display: none;

}

.album-sect{

    padding: 50px 0 120px;

    background: #FAF7F2;

}

.album-sect .container{

    display: flex;

}

.album-sect .title span{

    display:none;

}

.album-sect .title h2{

    text-align: center;

    background: -moz-linear-gradient(bottom, #0D233A, #83B1DD);

    background: -webkit-linear-gradient(bottom, #0D233A, #83B1DD);

    background: linear-gradient(to bottom, #0D233A, #83B1DD);

    border-radius: 50%;

    margin: 0 auto;

    color: #fff;

    padding: 20px;

    width: 106px;

    height: 106px;

    display: flex;

    align-items: center;

    justify-content: center;

    position: absolute;

    left: 50%;

    margin-left: -65px;

    top: 50%;

    margin-top: -53px;

    box-sizing: border-box;

    font-size: 24px;

    font-weight: normal;

    line-height: 33px;

}

.album-sect .title{

    position: relative;

    width: 16.66%;

    height: 0;

    display: block;

    box-sizing: border-box;

    padding: 0 0 16.66%;

    font-size: 21px;

    overflow: visible;

}

.album-sect .title:before{

    content: "";

    position: absolute;

    background: url(../../../images/layout01-1/common/index/index-album-bg-1.svg);

    width: 121px;

    height: 243px;

    right: 13px;

    top: -14px;

}

.album-sect .index_more{

    width: 16.66%;

    height: 0;

    display: block;

    box-sizing: border-box;

    padding: 0 0 16.66%; 

    border-radius: 0;

    position: relative;  

}

.album-sect .index_more:before{

    content: "";

    position: absolute;

    background: url(../../../images/layout01-1/common/index/index-album-bg-2.svg);

    width: 121px;

    height: 243px;

    left: 13px;

    top: -14px;

}

.album-sect .index_more a span{

    background: url(../../../images/layout01-1/common/index/index-album-more.svg);

    width: 80px;

    height: 80px;  

    font-size: 0;

    display: block;

    position: absolute;

    left: 50%;

    margin-left: -30px;

    top: 50%;

    margin-top: -40px;

}

.album-sect .index_more a span:after{

    content: "";

    background: url(../../../images/layout01-1/common/index/index-album-more-hover.svg);

    width: 80px;

    height: 80px;

    position: absolute;

    left: 0px;

    top: 0px;

    background-size: contain;

    opacity: 0;

    transition: all .3s ease;

}

.album-sect .index_more a:hover span:after{

    opacity: 1;

}

/*瀑布流*/

.album-sect.masonry-album-sect .container{

    display: block;

}

.album-sect.masonry-album-sect .title{

    background: none;

    margin: auto;

    padding: 0;

    height: 106px;

    width: 106px;

    margin-bottom: 30px;

}

.album-sect.masonry-album-sect .title:before{

    display: none;

}

.album-sect.masonry-album-sect .title h2 {

    position: relative;

    left: 0;

    margin-left: unset;

    top: 0;

    margin-top: unset;

}

.album-sect.masonry-album-sect .index_more{

    display: none;

}

.masonry-album-sect{

    padding-top: 0px;

    padding-bottom: 70px;

}

.masonry-album-sect .container{

    padding: 0 15px;

    max-width: 1330px;

}

.masonry-album-sect .album-list{

    display: block;

    width: 100%;

}

.masonry-album-sect .item{

    width: 25%;

}

.masonry-list .item .namebox{

    background: none;

    color: #4C4C4C;

    font-size: 16px;

    position: relative;   

    opacity: 1;

    text-align: left;

}

.masonry-list .item .namebox .name{

    margin: 14px 0 0;

}

/*!瀑布流*/

/*相簿 少量排版*/

.album-sect.onlyitem-sect{

    background: url(../../../images/layout01-1/common/index/album_bg.jpg);

    background-size: cover;

    background-position: center;

}

.onlyitem-sect .title{

    background: none;

    margin: auto;

}

.onlyitem-sect .index_more{

    display: none;

}

.onlyitem-sect .album-list .item{

    width: 32.33%;

    float: none;

    display: inline-block;

}

.onlyitem-sect .album-list{

    text-align: center;

    margin: auto;

}

.onlyitem-sect .container{

    padding: 0 15px;

    max-width: 1330px;

    display: block;

}

.onlyitem-sect .album-list .item .namebox{

    background: none;

    color: #4C4C4C;

    font-size: 16px;

    position: relative;   

    opacity: 1;

    text-align: left;

}

.onlyitem-sect .album-list .item .box{

    margin-bottom: 30px;

    max-width: 450px;

}

.onlyitem-sect .album-list .item .box img{

    width: 100%;

}

.onlyitem-sect .album-list .item .namebox .name{

    margin: 6px 0 0;

    font-size: 16px;

    color: #4C4C4C;

}

/*!少量排版*/

/*----------- fancybox-index --------------*/

.fancybox-index .fancybox-close{

    margin-top: -65px;

}

.contact-sect{

    padding-top: 120px;

    padding-bottom: 60px;

    background: #eee;

    background-size: 100% auto;

}

.form-box{

    background: none;

}

.form-wrap{

    border:none;

    background: none;

}

.contact-sect .reminder{

    display: none;

}

.contact-sect .form-wrap .reminder{

    display: block;

}

.contact-title{

    font-size: 23px;

    line-height: 1.3;

}

.contact-title h2{

    font-size: 23px;

    line-height: 1.3;

    font-weight: normal;

    margin: 0;  

}

.contact-title > b{

    color: #000000;

    font-size: 28px;

    letter-spacing: 1px;

    font-weight: normal;

}

/*------------ rwd ------------*/

.masonry-list .item:nth-child(n){

    clear: none!important;

}

@media screen and (max-width: 1440px){

    .about-sect .col.txt {

        padding-left: 60px;

        padding-right: 60px;

    }

    .about-sect .index_more {

        padding-right: 0;

    }

    .banner .slick-prev {

        left: 15px;

    }

    .banner .slick-next {

        right: 15px;

    }

    .album-sect .title:before {

        width: 81px;

        height: 161px;

        right: 13px;

        top: calc( 50% - 80px);

        background-size: contain;

        background-repeat: no-repeat;

    }

    .album-sect .index_more:before {

        background: url(../../../images/layout01-1/common/index/index-album-bg-2.svg);

        width: 81px;

        height: 161px;

        left: 13px;

        top: calc( 50% - 80px);

        background-size: contain;

        background-repeat: no-repeat;

    }

}

@media screen and (max-width: 1200px){

    /*產品介紹 少量排版*/

    .products-list.onlyitem-list .item .box{

        max-width: 300px;

        display: block;

    }

    .products-list.onlyitem-list .item .box .txt{

        width: 100%;

        padding: 0;

    }

    .products-list.onlyitem-list .item .box .name{

        white-space: nowrap;

        overflow: hidden;

        height: 25px;

        line-height: 1.2;

        margin: 15px 0 5px;

    }

    .products-list.onlyitem-list .item .description{

        -webkit-line-clamp: 2;

        height: 40px;

        line-height: 1.4;

    }

    .products-list.onlyitem-list .item .mask{

        max-width: inherit;

        min-width: inherit;

    }

    .products-list.onlyitem-list.type2 .item .box .txt{

        width: 100%;

        padding: 0;

    }

    /*!少量排版*/

}

@media screen and (max-width: 1000px){

    .banner .slick-arrow{

        transform: scale(0.5);

        margin-bottom: -18px;

    }

    .banner .slick-prev{

        margin-left: -36px;

    }

    .banner .slick-next{

        background-position: 100% 0;

        margin-right: -35px;

        border-left: #8A8A8A 1px solid;

    }

    .about-sect {

        padding-top: 20px;

        padding-bottom: 20px;

        background-size: cover;

    }

    .about-sect .col.txt,

    .about-sect .col.pic{

        width: 100%;

    }

    .about-sect .txt-box{

        text-align: center;

        display: block;

    }

    .about-sect .title h2 {

        margin-top: 0;

    }

    .about-sect .title h2:before {

        left: calc(50% - 26px);

    }

    .about-sect .col.txt {

        padding-left: 15px;

        padding-right: 15px;

    }

    .about-sect .txt-box .index-about-editor .editor{

        width: 100%;

        height: unset;

        display: block;

    }

    .about-sect .index_more{

        margin: 20px auto;

        margin-bottom: 0;

        display: block;

    }

    .about-sect .index_more a {

        margin: auto;

    }

    .service-sect:before{

        background-attachment: inherit;

        background-repeat: no-repeat;

        background-position: center 50%;

        background-size: 100%;

    }

    .products-list .box .more{

        font-size: 10px;

        letter-spacing: 0;

        padding: 0; 

    }

    .news-list li,

    .products-list li{

        width: 50%;

    }

    /*少量排版*/

    .news-list.onlyitem-list .item .box{

        display: block;

        max-width: 312px;

        margin: auto;

    }

    .news-list.onlyitem-list .item .box .date{

        margin-top: -35px;

    }

    .news-list.onlyitem-list .item .pic{

        width: 100%;

    }

    .news-list.onlyitem-list .item .box .txt{

        padding: 0 20px 20px 20px; 

        width: 100%;

    }

    .onlyitem-sect .album-list .item{

        width: 100%;

    }

    .products-list.onlyitem-list.type2 .item{

        width: 100%;

    }

    /*!少量排版*/

    .products-sect .title{

        background: none;

        font-size: 20px;

        height: auto;

        margin-top: 0;

        padding-top: 0;

    }

    .news-sect {

        padding-bottom: 10px;

    }

    .news-sect .title {

        text-align: center;

        position: relative;

        padding-top: 72px;

        margin-bottom: 33px;

        overflow: hidden;

    }

    .news-sect .title:before {

        width: 60px;

        height: 60px;

        left: calc(50% - 30px);

        background-size: cover;

    }

    .news-sect .title h2 {

        font-size: 20px;

        line-height: 20px;

    }

    .news-sect .index_more {

        margin: 10px auto 10px;

        display: block;

    }

    .products-sect .title {

        text-align: center;

        position: relative;

        padding-top: 72px;

        margin-bottom: 33px;

        overflow: hidden;

    }

    .products-sect .title:before {

        width: 60px;

        height: 60px;

        left: calc(50% - 30px);

        background-size: cover;

    }

    .products-sect .title h2 {

        font-size: 20px;

        line-height: 20px;

    }

    .products-box{

        padding: 8px 0;

    }

    .products-sect .index_more {

        margin-top: 10px;

    }

    .service-sect {

        background-position: bottom;

        padding-bottom: 30px;

    }

    .service-box > .flex{

        display: block;

    }

    .service-sect .editor{

        margin-top: 20px;

        margin-bottom: 10px;

        height: unset;

        display: block;

    }

    .service-box{

        padding-left: 0;

    }

    .service-box:before{

        position: static;

        background-position: center;

        height: 140px;

        margin: 0 auto;

        max-width:450px;

        width: 95%;

    }

    .service-sect .index_more {

        margin-top: 20px;

    }

    .article-sect .container{

        padding: 30px 15px;

    }

    .contact-sect{

        background-size: auto,cover;

        padding-top: 40px;

        padding-bottom: 60px;

    }

    .masonry-album-sect .item{

        width: 50%;

    }

    .album-sect.onlyitem-sect{

        background: #fff;

    }

    .album-sect{

        padding-top: 10px;

        padding-bottom: 50px;

    }

    .album-sect .container{

        display: block;

        padding: 0 15px;

    }

    .album-sect .title{

        margin: 15px auto;

        width: auto;height: auto;

        padding: 0 0 20px;

        background: none;

    }

    .album-sect .index_more{

        background: none;

        width: auto;height: auto;

        padding: 20px 0 0px;

        line-height: 1;

    }

    .album-sect .title h2{

        position: static;

        margin:0 auto;

    }

    .album-sect .index_more a span{

        position: relative;

        margin:0 auto;

        left: unset;

    }

    .album-sect .title:before {

        display: none;

    }

    .album-sect .index_more:before {

        display: none;

    }

    .album-list{

        width: 100%;

        margin: 0;

    }

}

@media screen and (max-width: 767px){

    .album-list{

        flex-wrap: wrap;

    }

    .album-sect .album-list .item{

        min-width: 50%;

    }

}

@media screen and (max-width: 480px){

    .products-list.onlyitem-list .item{

        width: 100%;

    }

    .onlyitem-sect .album-list .item{

        width: 100%;

    } 

}

